# Project
PROJECT_NAME=ovh-dyndns

# Docker version
DOCKER_OVH_VERSION=2.0.0

# General config
HOSTS_CONFIG_FILE_PATH=./config/hosts.json
UPDATE_INTERVAL=300

# Logger
LOGGER_NAME=ovh-dydns
LOGGER_LEVEL=INFO